@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { background:url(images/bg-content.jpg) 50% 0 repeat; }
h1 {
	text-transform:uppercase;
	font-weight:700 !important;
	letter-spacing:2px;
	margin-bottom:43px;
}
h3 { margin-top:0; }
h4 {
	text-transform:uppercase;
	font-weight:700 !important;
	letter-spacing:1px;
	margin-bottom:2px;
}
h5 { font-weight:bold !important; }
h6 { text-transform:uppercase; }
.header {
	padding:5px 0 25px;
	border-bottom:none;
	background:none;
}
@media (max-width: 767px) {
	.header { padding:5px 20px 25px; }
}
.logo { padding-top:30px; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
.logo_tagline {
	color:#7e8fa1;
	text-transform:none;
	font-size:11px;
	font-style:italic;
	font-family:Open Sans;
	margin-top:-8px;
	margin-left:2px;
}
.search-header {
	position:absolute;
	top:0;
	right:0;
}
.menu-header { padding-top:42px; }
@media (max-width: 979px) {
	.menu-header { padding-top:36px; }
}
.sf-menu > li {
	background:none;
	text-align:center;
	text-transform:uppercase;
	margin-left:15px;
}
@media (min-width: 1200px) {
	.sf-menu > li { margin-left:25px; }
}
@media (max-width: 979px) {
	.sf-menu > li { margin-left:3px; }
}
.sf-menu > li > a {
	padding:8px 13px;
	border:none;
	text-decoration:none;
	font-weight:bold !important;
	border-radius:3px;
	letter-spacing:1px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
@media (max-width: 979px) {
	.sf-menu > li > a { padding:8px; }
}
.sf-menu > li > a:before {
	display:inline;
	height:auto;
	line-height:normal;
	margin-top:0;
	vertical-align:baseline;
	width:auto;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	text-decoration:inherit;
	font-size:16px;
	margin-right:5px;
}
.sf-menu > li.home > a:before { content:"\f015"; }
.sf-menu > li.features > a:before { content:"\f05a"; }
.sf-menu > li.blog > a:before { content:"\f0f3"; }
.sf-menu > li.themes > a:before { content:"\f009"; }
.sf-menu > li.contacts > a:before { content:"\f0e0"; }
.sf-menu > li > a[title="forum"]:before { content:"\f086"; }
.sf-menu ul {
	background:#223240;
	border-radius:3px;
	padding:5px 0;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top:110%; }
.sf-menu li li {
	background:none;
	margin:0;
	text-transform:none;
	font:12px/18px Open Sans;
}
.sf-menu li li a {
	padding:5px 0;
	border:none;
	text-decoration:none;
	color:#fff;
	background:#223240;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:#19242e;
	color:#fff;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:#33424f; }
.content-holder {
	max-width:1000px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background:#ecf0f1;
	padding:0 0 50px 0;
	border-top:5px solid #e74c3c;
}
@media (min-width: 1200px) {
	.content-holder { max-width:1230px; }
}
@media (max-width: 979px) {
	.content-holder { max-width:784px; }
}
@media (max-width: 767px) {
	.content-holder {
		padding-right:20px;
		padding-left:20px;
	}
}
.page-template-page-home-php .content-holder, .page-id-17 .content-holder { padding:0; }
.headerbox {
	border-bottom:1px solid #e4e4e4;
	margin:0 -30px;
	padding:77px 0 0;
	text-align:center;
	background-position:50% 100%;
	background-repeat:no-repeat;
	font-size:16px;
	color:#7f8c8d;
	text-shadow:1px 1px 1px #ffffff;
}
@media (max-width: 979px) {
	.headerbox { padding:33px 0 0; }
}
@media (max-width: 767px) {
	.headerbox {
		background-color:#F5F9FA;
		margin:0;
	}
}
@media (max-width: 480px) {
	.headerbox { background-image:none !important; }
}
.headerbox h1 {
	color:#2c3e50;
	font-size:40px;
	line-height:42px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #ffffff;
	letter-spacing:-1px;
	margin-bottom:36px;
}
@media (max-width: 480px) {
	.headerbox h1 {
		font-size:30px;
		padding:0 20px;
		margin-bottom:16px;
	}
}
.headerbox h1 em {
	text-transform:none;
	font-family:'Pacifico', cursive;
	color:#85b9de;
	font-weight:normal;
	font-style:normal;
	letter-spacing:0;
}
.headerbox p { padding:0 150px; }
@media (min-width: 1200px) {
	.headerbox p { padding:0 180px; }
}
@media (max-width: 979px) {
	.headerbox p { padding:0 100px; }
}
@media (max-width: 480px) {
	.headerbox p { display:none; }
}
.headerbox p a {
	color:#85B9DE;
	text-decoration:none;
}
.headerbox p a:hover {
	color:#E64D3B;
	text-decoration:none;
}
.headerbox p span {
	font-size:13px;
	margin:5px 0 10px;
	display:inline-block;
}
.headerbox .btn.btn-large { margin:25px 0 0 0; }
@media (max-width: 480px) {
	.headerbox .btn.btn-large { margin:0 0 30px; }
}
@media (max-width: 979px) {
	.headerbox { background-size:100%; }
	.headerbox img { display:none; }
}
.nsu-form { overflow:hidden; }
@media (max-width: 480px) {
	.nsu-form { display:none; }
}
.nsu-form p {
	display:inline-block;
	padding:0;
}
.nsu-form label { display:none; }
.title-section {
	background:#f5f9fa;
	text-align:center;
	border-bottom:1px solid #e4e4e4;
	position:relative;
	padding:20px 0;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.title-section:before {
	background:#f5f9fa;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:-100%;
	content:"";
	border-bottom:1px solid #e4e4e4;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.title-section:after {
	background:#f5f9fa;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:-100%;
	content:"";
	border-bottom:1px solid #e4e4e4;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.title-section .title-header { margin-bottom:5px; }
.breadcrumb, body.bbpress .bbp-breadcrumb {
	background:none;
	color:#7f8c8d;
	font:11px/18px Open Sans;
	text-transform:uppercase;
}
.breadcrumb .divider, body.bbpress .bbp-breadcrumb .divider { margin:0 4px; }
.breadcrumb .divider:before, body.bbpress .bbp-breadcrumb .divider:before {
	color:#7f8c8d;
	content:"\f0da";
	font-size:11px;
	font-family:FontAwesome;
}
.breadcrumb .divider:after, body.bbpress .bbp-breadcrumb .divider:after { display:none; }
.thumbnail {
	background:#fff;
	padding:3px;
	border-radius:3px;
}
#subscription-toggle { float:right; }
body.bbpress #bbpress-forums img.avatar {
	float:none;
	margin-bottom:0px;
	border:3px double #ddd;
}
body.bbpress #bbpress-forums fieldset.bbp-form {
	border:none;
	padding:0;
	margin-bottom:0;
}
body.bbpress #bbpress-forums input[type="text"] {
	margin:0;
	padding:6px;
	width:288px;
}
body.bbpress #bbpress-forums textarea.bbp-the-content {
	font-size:14px;
	color:#555;
}
body.bbpress #bbpress-forums .button.submit {
	font-size:13px;
	color:#fff;
	font-family:Open Sans;
	font-weight:bold;
	border-radius:3px;
	border:1px solid #cf4436;
	padding:0 15px;
	height:35px;
}
body.bbpress #bbpress-forums .bbp-search-form .button { padding:0 15px; }
body.bbpress #bbpress-forums .bbp-search-form #bbp_search { padding:4px 15px 5px; }
body.bbpress #bbpress-forums span.bbp-admin-links a, body.bbpress #bbpress-forums .bbp-meta { color:#424242; }
body.bbpress #bbpress-forums .bbp-header {
	background:none;
	padding:0 0 12px;
	margin-bottom:20px;
	border-bottom:1px solid #d6d7d7;
	font:normal 13px/18px Open Sans;
	color:#000;
}
body.bbpress #bbpress-forums.single-topic .bbp-header, body.bbpress #bbpress-forums.forum-search .bbp-header {
	margin:0;
	border-bottom:none;
	height:18px;
	overflow:hidden;
}
body.bbpress #bbpress-forums .bbp-body .topic, body.bbpress #bbpress-forums .bbp-body .reply {
	border:none;
	margin-bottom:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	border:none;
	font-size:12px;
	line-height:18px;
	color:#5b5b5b;
	background:#f5f9fa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body.bbpress #bbpress-forums .bbp-topic-freshness { line-height:18px; }
body.bbpress #bbpress-forums .bbp-topic-freshness .bbp-topic-meta { display:none; }
body.bbpress #bbpress-forums .bbp-reply-author {
	margin:0 auto;
	min-height:80px;
}
body.bbpress #bbpress-forums .bbp-reply-author img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#FFFFFF;
	padding:5px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	display:block;
	width:80px;
	height:80px;
	margin:0 auto;
	border:none;
}
body.bbpress #bbpress-forums .forums .forum { margin-bottom:20px; }
body.bbpress #bbpress-forums .bbp-forum-title { font-size:15px; }
body.bbpress .bbp-breadcrumb {
	float:none;
	padding:8px 15px;
	line-height:20px;
}
body.bbpress .bbp-breadcrumb p {
	margin:0;
	position:relative;
	top:2px;
}
body.bbpress .bbp-breadcrumb a { text-shadow:0 1px 0 #fff; }
body.bbpress .bbp-breadcrumb .bbp-breadcrumb-sep {
	font-size:0;
	margin:0 4px;
}
body.bbpress .bbp-breadcrumb .bbp-breadcrumb-sep:before {
	color:#7f8c8d;
	content:"\f0da";
	font-size:11px;
	font-family:FontAwesome;
}
@media (max-width: 480px) {
	body.bbpress #bbpress-forums .bbp-topic-freshness, body.bbpress #bbpress-forums .bbp-topic-started-by, body.bbpress #bbpress-forums .bbp-forum-freshness { display:none; }
	body.bbpress #bbpress-forums .bbp-topic-title, body.bbpress #bbpress-forums .bbp-forum-info { width:50%; }
	body.bbpress #bbpress-forums .bbp-topic-voice-count, body.bbpress #bbpress-forums .bbp-forum-topic-count { width:25%; }
	body.bbpress #bbpress-forums .bbp-topic-reply-count, body.bbpress #bbpress-forums .bbp-forum-reply-count { width:25%; }
	body.bbpress #bbpress-forums .hentry .bbp-reply-author {
		position:relative;
		top:0;
		left:0;
		margin-bottom:20px;
	}
	body.bbpress #bbpress-forums .hentry .bbp-author-avatar {
		top:0;
		left:0;
	}
	body.bbpress #bbpress-forums .hentry .bbp-author-avatar img { top:0; }
	body.bbpress #bbpress-forums .hentry .bbp-author-name, body.bbpress #bbpress-forums .hentry .bbp-author-role { margin-left:30px; }
}
@media (min-width: 1200px) {
	.share-buttons, .post-author, .nocomments, #respond, .comment-holder {
		margin-left:100px;
		margin-right:100px;
	}
	#content.right .post__holder { margin-right:100px; }
	#content.left .post__holder { margin-left:100px; }
	#content.left .share-buttons, #content.left .post-author, #content.left .nocomments, #content.left #respond, #content.left .comment-holder {
		margin-left:200px;
		margin-right:0;
	}
	.portfolio .comment-holder, .portfolio #respond {
		margin-left:0;
		margin-right:0;
	}
}
.format-icon {
	display:block;
	width:60px;
	height:44px;
	margin:6px;
	border-radius:50%;
	color:#fff;
	text-align:center;
	padding-top:16px;
	position:relative;
	box-shadow:0 0 0 5px #2c3e50;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	transition:color 0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.format-icon {
		width:38px;
		height:34px;
		padding-top:4px;
		box-shadow:0 0 0 2px #2c3e50;
		margin:2px;
	}
}
@media (max-width: 767px) {
	.format-icon {
		display:inline-block;
		margin-bottom:20px;
	}
}
@media (max-width: 480px) {
	.format-icon {
		width:38px;
		height:34px;
		padding-top:4px;
		box-shadow:0 0 0 2px #2c3e50;
		margin:2px;
		margin-bottom:20px;
	}
}
.format-icon:before {
	font-family:FontAwesome;
	content:"\f0f6";
	display:inline-block;
	font-size:28px;
	line-height:30px;
	font-style:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.format-icon:before { font-size:20px; }
}
@media (max-width: 480px) {
	.format-icon:before { font-size:20px; }
}
.format-icon:after {
	pointer-events:none;
	position:absolute;
	width:100%;
	height:100%;
	border-radius:50%;
	content:'';
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	top:-2px;
	left:-2px;
	padding:2px;
	z-index:-1;
	background:#2c3e50;
	-webkit-transition:-webkit-transform 0.2s, opacity 0.2s;
	-moz-transition:-moz-transform 0.2s, opacity 0.2s;
	transition:transform 0.2s, opacity 0.2s;
}
.format-icon:hover { color:#2c3e50; }
.format-icon:hover:after {
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	transform:scale(0);
	opacity:0;
	-webkit-transition:-webkit-transform 0.4s, opacity 0.2s;
	-moz-transition:-moz-transform 0.4s, opacity 0.2s;
	transition:transform 0.4s, opacity 0.2s;
}
@media (max-width: 320px) {
	.formaticon {
		display:block;
		float:left;
		padding-top:10px;
	}
}
.format-image .format-icon:before, .format-gallery .format-icon:before { content:"\f03e"; }
.format-video .format-icon:before { content:"\f008"; }
.format-quote .format-icon:before { content:"\f10d"; }
.format-link .format-icon:before { content:"\f08e"; }
.post-header h2 a { color:#2c3e50; }
.post_meta {
	overflow:visible;
	margin-bottom:0;
	padding:25px 0 0 0;
	border:none;
	font:12px/15px Open Sans;
}
@media (max-width: 767px) {
	.post_meta {
		display:inline-block;
		padding:20px 0 0 0;
	}
}
@media (max-width: 320px) {
	.post_meta { padding:0 0 20px; }
}
.post_meta span {
	line-height:20px;
	padding-right:0;
	padding-bottom:10px;
	white-space:normal;
}
@media (max-width: 979px) {
	.post_meta span {
		display:block;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.post_meta span {
		display:inline-block;
		padding-left:20px;
	}
}
@media (max-width: 480px) {
	.post_meta span { padding-left:10px; }
}
@media (max-width: 320px) {
	.post_meta span {
		display:block;
		text-align:left;
		padding-bottom:0;
	}
}
.post_meta i {
	font-size:18px;
	margin-right:3px;
	color:#2c3e50;
	min-width:18px;
	display:inline-block;
}
.post_meta i.icon-calendar { font-size:14px; }
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta i { display:block; }
}
@media (max-width: 767px) {
	.post_meta i { display:inline-block; }
}
.post_meta hr { margin:0; }
.temlate_images {
	overflow:hidden;
	padding-bottom:40px;
}
.temlate_images .featured-thumbnail {
	float:left;
	width:30%;
	margin:0;
	margin-left:2%;
}
@media (min-width: 768px) and (max-width: 979px) {
	.temlate_images .featured-thumbnail { margin-left:1%; }
}
@media (max-width: 767px) {
	.temlate_images .featured-thumbnail { margin-left:1%; }
}
.temlate_images .featured-thumbnail .image-wrap {
	max-height:300px;
	overflow:hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
	.temlate_images .featured-thumbnail .image-wrap { max-height:200px; }
}
@media (max-width: 767px) {
	.temlate_images .featured-thumbnail .image-wrap { max-height:160px; }
}
.list.styled.custom-list { padding:10px 0; }
.list.styled.custom-list ul li {
	border-top:1px solid #d6d7d7;
	padding:6px 0 5px;
	margin:0;
	font-size:13px;
}
.list.styled.custom-list ul li:first-child { border-top:none; }
.list.styled.custom-list ul li:before { display:none; }
.quote-wrap { margin-bottom:25px; }
.format-quote .post_meta { padding-top:25px; }
.format-quote blockquote {
	font:italic 15px/24px Open Sans;
	color:#7f8c8d;
	background:#f5f9fa;
	border-radius:10px;
	font-weight:normal;
	margin-bottom:13px;
	position:relative;
	padding:25px 35px 30px;
}
.format-quote blockquote:before {
	display:block;
	position:absolute;
	bottom:-22px;
	right:30%;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:22px 0px 0 29px;
	border-color:#f5f9fa transparent transparent transparent;
}
.format-quote cite {
	padding-left:493px;
	margin-bottom:20px;
	display:block;
	color:#000000;
	font:bold 14px/24px Open Sans;
}
@media (min-width: 768px) and (max-width: 979px) {
	.format-quote cite {
		padding-left:0;
		text-align:right;
		padding-right:20px;
	}
}
@media (max-width: 787px) {
	.format-quote cite { padding-left:80%; }
}
.flexslider { margin:0 0 30px 0; }
.flex-direction-nav { *height:0; }
.flex-direction-nav a {
	position:absolute;
	top:50%;
	z-index:10;
	display:block;
	margin:-30px 0 0 0;
	width:45px;
	height:42px;
	background:#fff;
	text-indent:0;
	opacity:1;
	cursor:pointer;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-align:center;
	padding-top:18px;
}
.flex-direction-nav a:before {
	color:#e74c3c;
	content:"\f104";
	display:inline-block;
	font-size:28px;
	font-family:FontAwesome;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.flex-direction-nav a:hover { background:#e74c3c; }
.flex-direction-nav a:hover:before { color:#fff; }
.flex-direction-nav .flex-next { right:0; }
.flex-direction-nav .flex-next:before { content:"\f105"; }
.flex-direction-nav .flex-prev { left:0; }
.flexslider:hover .flex-next {
	opacity:1;
	right:0;
}
.flexslider:hover .flex-prev {
	opacity:1;
	left:0;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity:1; }
.flex-direction-nav .flex-disabled {
	opacity:.3 !important;
	filter:alpha(opacity=30);
	cursor:default;
}
.flex-control-nav {
	width:auto;
	position:absolute;
	bottom:12px;
	right:10px;
	left:auto;
}
.flex-control-nav li {
	margin:0 0 0 6px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.flex-control-paging li a {
	width:13px;
	height:13px;
	display:block;
	background:#fff;
	cursor:pointer;
	text-indent:-9999px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	position:relative;
	z-index:999;
}
.flex-control-paging li a:before {
	display:block;
	content:"";
	background:#fff;
	width:9px;
	height:9px;
	position:absolute;
	top:2px;
	left:2px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background:#fff; }
.flex-control-paging li a:hover:before, .flex-control-paging li a.flex-active:before { background:#e74c3c; }
.share-buttons {
	border-top:1px solid #d6d7d7;
	border-bottom:1px solid #d6d7d7;
	padding:20px 0;
	width:auto;
}
.share-buttons .pinterest { margin-top:-3px; }
.post-author {
	border:none;
	font-size:12px;
	line-height:18px;
	color:#5b5b5b;
	background:#f5f9fa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	padding:20px;
}
.post-author .post-author_h { font-size:18px; }
.post-author_gravatar {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#FFFFFF;
	padding:5px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
}
.post-author_gravatar img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:none;
	padding:0;
}
.post-author__page { margin-left:0; }
.post-author__page .post-author_h { margin-bottom:10px; }
.post-author__page .post-author_h small { color:#E74C3C; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color:#fefefe;
	border:1px solid #fefefe;
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	font-size:14px;
	color:#555;
	font-style:normal;
	padding:10px 15px;
	-webkit-box-shadow:inset 1px 1px 0 #f2f2f2;
	-moz-box-shadow:inset 1px 1px 0 #f2f2f2;
	box-shadow:inset 1px 1px 0 #f2f2f2;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color:#cacaca; }
input[type="reset"], input[type="submit"] {
	font-size:13px;
	color:#fff;
	font-family:Open Sans;
	font-weight:bold;
	background:#e74c3c;
	border-radius:3px;
	border:1px solid #cf4436;
	padding:0 15px;
	height:35px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
input[type="reset"]:hover, input[type="submit"]:hover { background:#ff5542; }
.wpcf7-form p.field input {
	height:40px;
	padding:6px 15px;
}
.pagination ul {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul > li > a, .pagination ul > li > span {
	float:left;
	padding:0;
	text-decoration:none;
	background:none;
	border:none;
	color:#e74c3c;
	font:16px/18px Open Sans;
	margin:0 0 0 20px;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	color:#2c3e50;
	font-weight:bold;
	background:none;
}
.pagination ul > .active > a, .pagination ul > .active > span {
	color:#2c3e50;
	cursor:default;
	background:none;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
	color:#2c3e50;
	cursor:default;
	background:none;
}
.comment-list .comment-body {
	border:none;
	font-size:12px;
	line-height:18px;
	color:#5b5b5b;
	background:#f5f9fa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15);
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	padding:20px;
}
.comment-list .comment-meta {
	float:none;
	display:block;
	color:#b5b5b5;
	font-style:italic;
	padding-bottom:15px;
}
.comment-list .comment-author {
	color:#444;
	margin:0 30px 0 0;
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	padding:4px;
	background:#fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.comment-list .comment-author img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
@media (max-width: 320px) {
	.comment-list .comment-author { display:none; }
}
.comment-list .author {
	display:block;
	width:auto;
	font-weight:bold;
}
.comment-list #respond { margin:0; }
.comment-list .reply { font-style:italic; }
.comment.bypostauthor .comment-body { background:#f5f9fa; }
.comment.bypostauthor .comment-body .comment-author { background:#e74c3c; }
.comments-h, #respond h3 { font-size:18px; }
#respond {
	font-size:12px;
	line-height:18px;
}
#sidebar h3 { font-size:18px; }
#sidebar .widget { padding-bottom:40px; }
#sidebar .widget ul {
	margin-left:0;
	list-style:none;
}
#sidebar .widget ul li {
	list-style:none;
	font:12px/18px Open Sans;
	margin-bottom:11px;
	background:url(images/marker.png) 0 4px no-repeat;
	padding-left:20px;
}
#sidebar .widget ul li a {
	color:#2c3e50;
	border-bottom:1px solid #d5dadd;
	display:inline-block;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
#sidebar .widget ul li a:hover {
	color:#e75243;
	text-decoration:none;
	border-bottom:1px solid #e75243;
}
#sidebar .widget ul.unstyled li {
	background:none;
	padding-left:0;
	margin-bottom:0;
}
#sidebar .widget ul.unstyled li a {
	border:none;
	color:inherit;
}
#sidebar .widget ul.unstyled li .btn { color:#fff; }
#searchform input[type="text"] {
	padding:7px 10px;
	height:40px;
	width:190px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 979px) {
	#searchform input[type="text"] { width:100%; }
}
#searchform input[type="submit"] {
	padding:11px 10px;
	height:auto;
	text-transform:uppercase;
	font-weight:normal;
}
.comments-custom li {
	padding-bottom:0;
	margin-bottom:0;
}
.comments-custom li .featured-thumbnail { border-radius:50%; }
.comments-custom li .featured-thumbnail img { border-radius:50%; }
.comments-custom li h4 { display:none; }
.comments-custom li time { color:#b5b5b5; }
.comments-custom li .clear { display:none; }
.comments-custom li .comments-custom_txt {
	padding:0;
	overflow:hidden;
	border:none;
}
.comments-custom li .comments-custom_txt a:hover { color:#e75243 !important; }
.posts-grid li {
	background:#ecf0f1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	margin-bottom:30px;
}
@media (max-width: 767px) {
	.posts-grid li {
		width:45% !important;
		float:left !important;
		margin-left:3% !important;
	}
}
@media (max-width: 320px) {
	.posts-grid li {
		width:100% !important;
		margin-left:0 !important;
		float:none !important;
	}
}
.posts-grid li .thumbnail {
	margin:15px 15px;
	float:none;
	padding:0;
}
.posts-grid li h5 {
	padding:5px 17px 15px;
	margin:0;
}
.posts-grid li h5 a { color:#2c3e50; }
.posts-grid li h5 a:hover { color:#e74c3c; }
.posts-grid.themes li a { max-height:260px; }
.filterable-portfolio li.portfolio_item { padding:0; }
.filterable-portfolio li.portfolio_item .portfolio_item_holder {
	background:#f5f9fa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	margin:0 20px 20px 0;
}
@media (max-width: 480px) {
	.filterable-portfolio li.portfolio_item .portfolio_item_holder { margin-left:10px; }
}
@media (max-width: 320px) {
	.filterable-portfolio li.portfolio_item .portfolio_item_holder { margin-left:0; }
}
.filterable-portfolio li.portfolio_item .portfolio_item_holder .thumbnail {
	margin:15px;
	float:none;
	padding:0;
}
.filterable-portfolio li.portfolio_item .portfolio_item_holder h3 {
	font:bold 13px/18px Open Sans;
	color:#2c3e50;
	padding:5px 17px 15px;
	margin:0;
}
.filterable-portfolio li.portfolio_item .portfolio_item_holder h3 a { color:#2c3e50; }
.filterable-portfolio li.portfolio_item .portfolio_item_holder h3 a:hover { color:#e74c3c; }
.filterable-portfolio .image-wrap { max-height:260px; }
@media (max-width: 320px) {
	.filterable-portfolio .image-wrap { max-height:460px; }
}
.filterable-portfolio .links-box {
	text-align:center;
	background:#e0e3e4;
	border-top:1px solid #d4d8d9;
	padding:15px 10px 15px 30px;
	font:13px/18px Open Sans;
}
@media (min-width: 1200px) {
	.filterable-portfolio .links-box { padding:15px 10px 15px 16px; }
}
@media (max-width: 979px) {
	.filterable-portfolio .links-box { padding:15px 10px 15px 30px; }
}
@media (max-width: 650px) {
	.filterable-portfolio .links-box { padding:15px 10px 15px 15px; }
}
@media (max-width: 480px) {
	.filterable-portfolio .links-box { text-align:center; }
}
.filterable-portfolio .links-box a {
	color:#7f8c8d;
	display:inline-block;
	margin-right:20px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	vertical-align:middle;
}
@media (max-width: 650px) {
	.filterable-portfolio .links-box a {
		margin-right:10px;
		margin-bottom:10px;
	}
}
@media (max-width: 480px) {
	.filterable-portfolio .links-box a { display:block; }
}
.filterable-portfolio .links-box a:hover {
	color:#e74c3c;
	text-decoration:none;
}
.filterable-portfolio .links-box a:before {
	font-family:FontAwesome;
	color:#7f8c8d;
	display:inline-block;
	font-size:14px;
	margin-right:10px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.filterable-portfolio .links-box a:hover:before { color:#e74c3c; }
.filterable-portfolio .links-box a.demolink:before { content:"\f108"; }
.filterable-portfolio .links-box a.detailslink { margin-right:30px; }
.filterable-portfolio .links-box a.detailslink:before { content:"\f0f6"; }
@media (max-width: 650px) {
	.filterable-portfolio .links-box a.detailslink { margin-right:10px; }
}
.filterable-portfolio .links-box a.buylink {
	color:#fff;
	background:#e74c3c;
	border-radius:3px;
	padding:5px 13px 7px;
	margin-right:0;
	position:relative;
	overflow:hidden;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
@media (max-width: 480px) {
	.filterable-portfolio .links-box a.buylink { display:inline-block; }
}
.filterable-portfolio .links-box a.buylink:hover {
	color:#e74c3c;
	background:#fff;
	text-decoration:none;
}
.filterable-portfolio .links-box a.buylink:before {
	margin-right:8px;
	color:#e74c3c;
	content:"\f07a";
}
.filterable-portfolio .links-box a.buylink:after {
	display:block;
	color:#fff;
	font-family:FontAwesome;
	font-size:14px;
	content:"\f07a";
	position:absolute;
	top:5px;
	left:13px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.filterable-portfolio .links-box a.buylink:hover:after {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-ms-transform:scale(10);
	-o-transform:scale(10);
	transform:scale(10);
	opacity:0;
}
.posts-grid .links-box {
	text-align:center;
	background:#e0e3e4;
	border-top:1px solid #d4d8d9;
	padding:15px 10px 15px 16px;
	font:13px/18px Open Sans;
}
@media (max-width: 767px) {
	.posts-grid .links-box { text-align:center; }
}
.posts-grid .links-box a {
	color:#7f8c8d;
	display:inline-block;
	margin-right:10px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	vertical-align:middle;
}
@media (min-width: 1200px) {
	.posts-grid .links-box a { margin-right:20px; }
}
@media (max-width: 767px) {
	.posts-grid .links-box a { margin-right:30px; }
}
@media (max-width: 480px) {
	.posts-grid .links-box a { margin:10px 20px 0; }
}
.posts-grid .links-box a:hover {
	color:#e74c3c;
	text-decoration:none;
}
.posts-grid .links-box a:before {
	font-family:FontAwesome;
	color:#7f8c8d;
	display:inline-block;
	font-size:12px;
	margin-right:5px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
@media (min-width: 1200px) {
	.posts-grid .links-box a:before {
		font-size:14px;
		margin-right:10px;
	}
}
@media (max-width: 767px) {
	.posts-grid .links-box a:before {
		font-size:14px;
		margin-right:10px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid .links-box a:before { display:none; }
}
.posts-grid .links-box a:hover:before { color:#e74c3c; }
.posts-grid .links-box a.demolink:before { content:"\f108"; }
.posts-grid .links-box a.detailslink { margin-right:10px; }
@media (min-width: 1200px) {
	.posts-grid .links-box a.detailslink { margin-right:30px; }
}
@media (max-width: 767px) {
	.posts-grid .links-box a.detailslink { margin-right:30px; }
}
.posts-grid .links-box a.detailslink:before { content:"\f0f6"; }
.posts-grid .links-box a.buylink {
	color:#fff;
	background:#e74c3c;
	border-radius:3px;
	padding:5px 8px 7px;
	margin-right:0;
	position:relative;
	overflow:hidden;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
@media (min-width: 1200px) {
	.posts-grid .links-box a.buylink { padding:5px 13px 7px; }
}
@media (max-width: 767px) {
	.posts-grid .links-box a.buylink {
		padding:5px 13px 7px;
		display:block;
		margin:10px auto 0;
		max-width:50px;
	}
}
.posts-grid .links-box a.buylink:hover {
	color:#e74c3c;
	background:#fff;
	text-decoration:none;
}
.posts-grid .links-box a.buylink:before {
	margin-right:8px;
	color:#e74c3c;
	content:"\f07a";
}
.posts-grid .links-box a.buylink:after {
	display:block;
	color:#fff;
	font-family:FontAwesome;
	font-size:12px;
	content:"\f07a";
	position:absolute;
	top:5px;
	left:13px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
@media (min-width: 1200px) {
	.posts-grid .links-box a.buylink:after { font-size:14px; }
}
@media (max-width: 767px) {
	.posts-grid .links-box a.buylink:after { font-size:14px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid .links-box a.buylink:after { display:none; }
}
.posts-grid .links-box a.buylink:hover:after {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-ms-transform:scale(10);
	-o-transform:scale(10);
	transform:scale(10);
	opacity:0;
}
.links_box_single {
	background:#fff;
	border:1px solid #e0e3e4;
	padding:15px 10px 15px 16px;
	font:15px/18px Open Sans;
	text-align:center;
	border-radius:3px;
	margin-bottom:30px;
}
.links_box_single a {
	color:#7f8c8d;
	display:inline-block;
	margin-right:50px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	vertical-align:middle;
}
.links_box_single a:hover {
	color:#e74c3c;
	text-decoration:none;
}
.links_box_single a:before {
	font-family:FontAwesome;
	color:#7f8c8d;
	display:inline-block;
	font-size:15px;
	margin-right:5px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.links_box_single a:hover:before { color:#e74c3c; }
.links_box_single a.demolink:before { content:"\f108"; }
.links_box_single a.detailslink:before { content:"\f0f6"; }
.links_box_single a.buylink {
	color:#fff;
	background:#e74c3c;
	border-radius:3px;
	padding:8px 13px;
	margin-right:0;
	position:relative;
	overflow:hidden;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.links_box_single a.buylink:hover {
	color:#e74c3c;
	background:#fff;
	text-decoration:none;
}
.links_box_single a.buylink:before {
	margin-right:8px;
	color:#e74c3c;
	content:"\f07a";
}
.links_box_single a.buylink:after {
	display:block;
	color:#fff;
	font-family:FontAwesome;
	font-size:15px;
	content:"\f07a";
	position:absolute;
	top:9px;
	left:13px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.links_box_single a.buylink:hover:after {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-ms-transform:scale(10);
	-o-transform:scale(10);
	transform:scale(10);
	opacity:0;
}
.footer {
	padding:0 0 20px;
	border-top:none;
	background:#19242e;
	color:#bdc3c7;
}
.footer-widgets {
	background:#2c3e50;
	padding:50px 0 39px;
	font:11px/18px Open Sans;
}
@media (max-width: 767px) {
	.footer-widgets { padding:50px 20px 39px; }
}
.footer-widgets h4 {
	color:#fff;
	font:16px/18px Open Sans;
	margin-bottom:31px;
}
.footer-widgets h5, .footer-widgets h5 a { color:#fff; }
.footer-widgets p { margin-bottom:18px; }
.footer-widgets a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.footer-widgets ul.menu { margin-left:0; }
.footer-widgets ul.menu li {
	list-style:none;
	font:12px/18px Open Sans;
	margin-bottom:11px;
}
.footer-widgets ul.menu li a {
	color:#fffefe;
	border-bottom:1px solid #465565;
	display:inline-block;
}
.footer-widgets ul.menu li a:hover {
	color:#fffefe;
	text-decoration:none;
	border-bottom:1px solid #e74c3c;
}
.footer-widgets .social__list {
	list-style:none;
	font:12px/18px Open Sans;
}
.footer-widgets .social__list .social_link {
	color:#fffefe;
	overflow:hidden;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.footer-widgets .social__list .social_link:hover {
	color:#fffefe;
	opacity:1;
}
.footer-widgets .social__list .social_link i {
	font-size:17px;
	text-align:center;
	width:20px;
	display:block;
}
.footer-widgets .social__list .social_link:hover i { color:#e74c3c; }
.footer-widgets .social__list .social_link .social_ico {
	display:block;
	min-width:30px;
	margin:3px 0 0 3px;
	float:left;
}
.footer-widgets .social__list .social_link .social_label {
	border-bottom:1px solid #465565;
	display:inline-block;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.footer-widgets .social__list .social_link:hover .social_label { border-bottom:1px solid #e74c3c; }
.footer-widgets .post-list_li { padding-bottom:2px; }
.footer-widgets .post-list_li .btn { display:none; }
.footer-widgets .post-list_li .featured-thumbnail { display:none; }
.footer-widgets .post-list_li h5 {
	margin-top:0;
	margin-bottom:5px;
}
.footer-widgets .post-list_li h5 a:hover {
	color:#e74c3c;
	text-decoration:none;
}
.footer-widgets .post-list_li time {
	font-style:italic;
	font-size:12px;
}
@media (max-width: 767px) {
	.footer-widgets .span3 { margin-bottom:50px; }
}
.social_links {
	text-align:center;
	padding:28px 0 21px;
}
.copyright {
	padding:24px 0;
	border-top:1px solid #252f39;
	font:12px/18px Open Sans;
	color:#fff;
	overflow:hidden;
}
.copyright a:hover { color:#fff; }
.copyright .pull-right span { color:#e74c3c; }
.copyright .footer-text span { margin:0 6px; }
@media (max-width: 767px) {
	.copyright { padding:24px 20px; }
}
@media (max-width: 480px) {
	.copyright .pull-left, .copyright .pull-right {
		float:none;
		text-align:center;
	}
}
.frame2 figure {
	position:relative;
	z-index:99;
}
.frame2 figure i.featureicon {
	display:block;
	width:230px;
	height:175px;
	text-align:center;
	border-radius:115px;
	padding-top:55px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	margin:20px;
	overflow:hidden;
}
.frame2 figure i.featureicon:before {
	-webkit-animation:toLeftFromRight 0.4s linear;
	animation:toLeftFromRight 0.4s linear;
}
.frame2 figure i.featureicon.green {
	background:#2ecc71;
	box-shadow:inset 0 0 30px rgba(0,0,0,0.05), 0 0 0 10px #ecf0f1, 0 0 0 20px #ddede7;
}
.frame2 figure i.featureicon.red {
	background:#e74c3c;
	box-shadow:inset 0 0 30px rgba(0,0,0,0.05), 0 0 0 10px #ecf0f1, 0 0 0 20px #ece3e3;
}
.frame2 figure i.featureicon.blue {
	background:#2980b9;
	box-shadow:inset 0 0 30px rgba(0,0,0,0.05), 0 0 0 10px #ecf0f1, 0 0 0 20px #dde7ed;
}
.frame2 figure i.featureicon.alignright { margin:20px 20px 20px 60px; }
@media (min-width: 1200px) {
	.frame2 figure i.featureicon.alignright { margin:20px 20px 20px 120px; }
}
.frame2 figure i.featureicon.alignleft { margin:20px 60px 20px 20px; }
@media (min-width: 1200px) {
	.frame2 figure i.featureicon.alignleft { margin:20px 120px 20px 20px; }
}
@media (max-width: 767px) {
	.frame2 figure i.featureicon {
		width:170px;
		height:140px;
		padding-top:30px;
	}
}
@media (max-width: 767px) {
	.frame2 figure i.featureicon { display:none; }
}
.frame2 figure:hover i.featureicon {
	-webkit-animation-fill-mode:backwards;
	animation-fill-mode:backwards;
	-webkit-animation:iconAnimat 0.4s linear;
	animation:iconAnimat 0.4s linear;
	text-shadow:0px 0px 8px rgba(0,0,0,0.3);
	-webkit-transform:scale(0.9);
	transform:scale(0.9);
}
.frame2 figure:hover i.featureicon:before {
	-webkit-animation-fill-mode:backwards;
	animation-fill-mode:backwards;
	-webkit-animation:toRightFromLeft 0.4s ease-out;
	animation:toRightFromLeft 0.4s ease-out;
}
.frame2 figure:hover i.featureicon.green { box-shadow:inset 0 0 50px rgba(0,0,0,0.4), 0 0 0 0px #ECF0F1, 0 0 0 10px #ddede7; }
.frame2 figure:hover i.featureicon.red { box-shadow:inset 0 0 50px rgba(0,0,0,0.4), 0 0 0 0px #ecf0f1, 0 0 0 10px #ece3e3; }
.frame2 figure:hover i.featureicon.blue { box-shadow:inset 0 0 50px rgba(0,0,0,0.4), 0 0 0 0px #ecf0f1, 0 0 0 10px #dde7ed; }
.featureicon.alignleft > * {
	position:relative;
	opacity:1;
	left:0;
	-webkit-transition:all 800ms all 0ms;
	-moz-transition:all 800ms all 0ms;
	-o-transition:all 800ms all 0ms;
	-ms-transition:all 800ms all 0ms;
	transition:all 800ms all 0ms;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transition:rotate(0deg);
}
.featureicon.alignleft.animationBegin > * {
	opacity:0;
	left:50px;
	-webkit-transition:all 0 linear 0 !important;
	-moz-transition:all 0 linear 0 !important;
	-o-transition:all 0 linear 0 !important;
	-ms-transition:all 0 linear 0 !important;
	transition:all 0 linear 0 !important;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transition:rotate(45deg);
}
.frame2 {
	overflow:hidden;
	padding:75px 100px 20px 100px;
}
@media (max-width: 979px) {
	.frame2 { padding:75px 50px 20px; }
}
@media (max-width: 480px) {
	.frame2 { padding:40px 20px 0; }
}
.frame2 h3 { margin-bottom:44px; }
@media (max-width: 979px) {
	.frame2 h3 { margin-bottom:15px; }
}
.frame3 {
	background:#f5f9fa;
	border-bottom:1px solid #e4e4e4;
	position:relative;
	clear:both;
	padding:50px 0 40px;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.frame3:before {
	background:#f5f9fa;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:-100%;
	content:"";
	border-bottom:1px solid #e4e4e4;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.frame3:after {
	background:#f5f9fa;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:-100%;
	content:"";
	border-bottom:1px solid #e4e4e4;
	box-shadow:0 0 1px 1px rgba(0,0,0,0.01);
}
.spacer { height:50px; }
.btn {
	color:#444;
	border:1px solid #e2e2e2;
	background:#fff;
	font-family:Open Sans;
	font-size:16px;
	line-height:18px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-radius:3px;
	padding:12px 23px 13px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.btn:hover {
	background-position:0 0;
	background-color:#fbfbfb;
	background-image:-moz-linear-gradient(top,#fff,#f4f4f4);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f4f4f4));
	background-image:-webkit-linear-gradient(top,#fff,#f4f4f4);
	background-image:-o-linear-gradient(top,#fff,#f4f4f4);
	background-image:linear-gradient(to bottom,#fff,#f4f4f4);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff4f4f4', GradientType=0);
}
.btn.btn-large {
	font-size:15px;
	padding:19px 37px;
	font-weight:bold;
}
.btn-primary {
	background:#e74c3c;
	border:1px solid #e64d3b;
	color:#fff;
}
.btn-primary:hover { background:#ff5542; }
.zoom-icon {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	background:rgba(231,76,60,0.7);
	opacity:0;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.no-rgba .zoom-icon {
	visibility:hidden;
	background:url(../images/black-opacity-60.png);
}
.zoom-icon:before {
	position:absolute;
	top:-50%;
	left:50%;
	display:block;
	margin:-15px 0 0 -15px;
	width:40px;
	height:40px;
	content:"\f055";
	font-family:FontAwesome;
	background:none;
	font-size:39px;
	text-align:center;
	color:#fff;
	opacity:0.1;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-transform:scale(0.1);
	-moz-transform:scale(0.1);
	-o-transform:scale(0.1);
	transform:scale(0.1);
}
.image-wrap:hover .zoom-icon:before, .featured-thumbnail a:hover .zoom-icon:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:0.9;
	top:50%;
}
.image-wrap:hover .zoom-icon, .featured-thumbnail a:hover .zoom-icon { opacity:1; }
.no-rgba .image-wrap:hover .zoom-icon, .featured-thumbnail a:hover .zoom-icon { visibility:visible; }
.nsu-form {
	padding:47px 0 0 0;
	margin-bottom:56px;
	position:relative;
}
.nsu-form textarea, .nsu-form input[type="text"] {
	background-color:#fff;
	border:1px solid #dce0e1;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-size:13px;
	color:#6c6c6c;
	font-family:Open Sans;
	font-style:italic;
	padding:12px 20px 14px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	margin:0;
	border-radius:4px 0 0 4px;
	border-right:none;
	width:225px;
}
.nsu-form textarea:focus, .nsu-form input[type="text"]:focus {
	border-color:#e74c3c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.nsu-form input[type="reset"], .nsu-form input[type="submit"] {
	font-size:13px;
	color:#fff;
	font-family:Open Sans;
	font-weight:bold;
	background:#e74c3c;
	border-radius:0 4px 4px 0;
	border:1px solid #cf4436;
	padding:0 20px;
	height:52px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.nsu-form input[type="reset"]:hover, .nsu-form input[type="submit"]:hover { background:#ff5542; }
@media (max-width: 480px) {
	.nsu-form { padding:0 0 15px 0; }
}
.nsu-form .nsu-error {
	font-size:9px;
	text-transform:uppercase;
	color:red;
	position:absolute;
	bottom:-8px;
	left:0;
	right:0;
	text-align:center;
}
.wpcf7-not-valid-tip {
	font-size:10px !important;
	text-transform:uppercase;
	padding:7px 10px !important;
	border:1px solid #e74c3c !important;
	color:#e74c3c !important;
}
div.wpcf7-validation-errors {
	border:1px solid #e74c3c !important;
	color:#e74c3c !important;
}
#back-top span { background-color:#2980B9; }
#back-top a:hover span { background-color:#e74c3c; }
.error404-holder_num {
	color:#e74c3c;
	font-family:Open Sans;
	font-weight:bold;
	padding-top:30px;
}
@-webkit-keyframes toLeftFromRight {
	0% { -webkit-transform:translate(0,0); }
	30% { -webkit-transform:translate(0,-100px); }
	31% { -webkit-transform:translate(0,100px); }
	70% { -webkit-transform:translate(0,-30px); }
	100% { -webkit-transform:translate(0,0px); }
}
@keyframes toLeftFromRight {
	0% { transform:translate(0,0); }
	30% { transform:translate(0,-100px); }
	31% { transform:translate(0,100px); }
	70% { transform:translate(0,-30px); }
	100% { transform:translate(0,0px); }
}
@-webkit-keyframes toRightFromLeft {
	29% { -webkit-transform:translate(0px,100px); }
	30% {
		opacity:0;
		-webkit-transform:translate(0px,-150px);
	}
	31% { opacity:1; }
	65% { -webkit-transform:translate(0px,30px); }
}
@keyframes toRightFromLeft {
	29% { transform:translate(0px,100px); }
	30% {
		opacity:0;
		transform:translate(0px,-150px);
	}
	31% { opacity:1; }
	65% { transform:translate(0px,30px); }
}
.beta_label {
	display:block;
	margin:0;
	border-radius:0;
	text-align:center;
	position:fixed;
	top:0;
	right:0;
	left:0;
	z-index:99;
}
.logged-in .beta_label { top:28px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
